<!DOCTYPE html>
<html>
<head>
	<title>TABLE IN HTML</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="main">
		<div class="container">
			<table>
				<thead>
					<tr style="background: #D695EB;">
					<th>Item/Desc.</th>
					<th>Qty.</th>
					<th>@</th>
					<th>price</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Paperclips(Box)</td>
						<td>100</td>
						<td>1.15</td>
						<td>115.00</td>
					</tr>
					<tr>
						<td>Paper(Case)</td>
						<td>10</td>
						<td rowspan="2">45.99</td>
						<td>459.90</td>
					</tr>
					<tr>
						<td>Paperclip (Box)</td>
						<td>2</td>
						
						<td>35.98</td>
					</tr>
					<tr>
						<th colspan="3" style="padding-right: 200px;">Subtotal</th>
						<td>610.88</td>
					</tr>
					<tr>
						<th colspan="2" style="padding-right: 110px;">Tax</th>
						<td>7%</td>
						<td>42.76</td>
					</tr>
					<tr>
						<th colspan="3" style="padding-right: 230px;">Total</th>
						<td>653.64</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
</body>
</html>